{
	"@metadata": {
		"authors": [
			"Gomoko"
		]
	},
	"insider-title": "Enseignants",
	"insider-about": "Sur enseignants",
	"insider-about-page": "Project:Enseignants",
	"insider-desc": "Présentation des guides de destination dans la barre latérale"
}
